<odoo>
    <record id="contract_customer_form_docx_template" model="ir.ui.view">
        <field name="name">contract.customer.form.docx.template</field>
        <field name="model">partner.contract.customer</field>
        <field name="inherit_id" ref="l10n_ru_contract.contract_customer_form"/>
        <field name="arch" type="xml">
            <xpath expr="//form/sheet/notebook" position="inside">
                <page string="Шаблон DOCX">
                    <group>
                        <field name="docx_template_id"/>
                    </group>
                </page>
            </xpath>
        </field>
    </record>
</odoo>
